## libnet-ldap-server-test-perl 0.19

=== debian/changelog ===
libnet-ldap-server-test-perl (0.19-1) unstable; urgency=low

  * Initial Release (Closes: #493852) 

 -- Dominic Hargreaves <dom@earth.li>  Mon, 18 Apr 2016 15:56:28 +0100
