## libnet-ldap-server-test-perl 0.22

=== debian/changelog ===
libnet-ldap-server-test-perl (0.22-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:55:59 +0100

libnet-ldap-server-test-perl (0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:25 +0200

libnet-ldap-server-test-perl (0.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Christopher Hoskin ]
  * New upstream release (0.22) (Closes: #847377)
  * Switch to secure VCS URI
  * Add libnet-ldap-sid-perl dependency
  * Update Standards version from 3.9.6 to 3.9.8 (no change required)
  * Remove unnecessary versioned dependency

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 11 Dec 2016 10:07:58 +0000
