=== debian/control ===
Source: libnet-ldap-server-test-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-dump-perl,
 libnet-ldap-perl,
 libnet-ldap-server-perl,
 libnet-ldap-sid-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-server-test-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-server-test-perl.git
Homepage: https://metacpan.org/release/Net-LDAP-Server-Test
Testsuite: autopkgtest-pkg-perl

Package: libnet-ldap-server-test-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-dump-perl,
 libnet-ldap-perl,
 libnet-ldap-server-perl,
 libnet-ldap-sid-perl
Description: provides a test LDAP server for Net::LDAP testing
 Net::LDAP::Server::Test implements a test LDAP server to be used for
 testing code using Net::LDAP, for use in automated test suites are other
 places where a real LDAP server is not available.
