=== debian/watch ===
version=4
https://metacpan.org/release/Net-LDAP-Server-Test   .*/Net-LDAP-Server-Test-v?@ANY_VERSION@@ARCHIVE_EXT@$
